.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-32a7bd5e-e641-ffda-9cf1-3bf0a4bec5cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32a7bd5e-e641-ffda-9cf1-3bf0a4bec5cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b1b8f786-9d7a-4af3-875d-f180dd8dc29b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1b8f786-9d7a-4af3-875d-f180dd8dc29b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ed95be2-7b95-4fd1-ab85-923fa48719e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ed95be2-7b95-4fd1-ab85-923fa48719e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e6ea12e-3ce5-4e88-923b-1c6272bf6a9e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e6ea12e-3ce5-4e88-923b-1c6272bf6a9e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8f214f5-3594-4c01-b7ea-a8a297fde1f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8f214f5-3594-4c01-b7ea-a8a297fde1f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61edf755-e1c4-f5c5-250c-dc9562a1fc76 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a29c74f7-7f82-b200-38be-1b0af4c497dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a29c74f7-7f82-b200-38be-1b0af4c497dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
